/*     111532 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__111532__ {max-width:px;margin:0 auto}
.pm-slide_wide__111532__ a {display:block;position:relative;border:none}
.pm-slide_wide__111532__ a img {border:none}
.pm-slide_wide__111532__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__111532__ .item {position:relative}
.pm-slide_wide__111532__ .item img {vertical-align:top}
.pm-slide_wide__111532__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__111532__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__111532__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:center;vertical-align:middle}
.pm-slide_wide__111532__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__111532__ .item .caption .caption_inner .caption_cell .subject {font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:.4em}
.pm-slide_wide__111532__ .item .caption .caption_inner .caption_cell .exp_text {display:none}

.pm-slide_wide__111532__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__111532__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;opacity:.2;
}
.pm-slide_wide__111532__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__111532__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__111532__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__111532__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__111532__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__111532__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__111532__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__111532__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__111532__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__111532__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	border:1px solid #ffffff;opacity:.2;
	transition:opacity 200ms ease;
}
.pm-slide_wide__111532__ .owl-dots .owl-dot.active span,
.pm-slide_wide__111532__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff;opacity:.6}

.pm-slide_wide__111532__.empty__111532__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__111532__.build_edit_mode .item {display:none}
.pm-slide_wide__111532__.build_edit_mode .item img {width:100%}
.pm-slide_wide__111532__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__111532__ .item .caption .caption_inner .caption_cell .subject {font-size:30px;line-height:1.2em}
	.pm-slide_wide__111532__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__111532__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__111532__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__111532__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__111532__ .item .caption .caption_inner .caption_cell .subject {font-size:40px;line-height:1.3em;letter-spacing:.3em}
	.pm-slide_wide__111532__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;color:#ffffff;letter-spacing:.6em}

	.pm-slide_wide__111532__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__111532__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__111532__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__111532__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__111532__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__111532__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}
}

@media all and (min-width:1300px){
	.pm-slide_wide__111532__ .item .caption .caption_inner .caption_cell .subject {font-size:50px}
	.pm-slide_wide__111532__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}

/*     217575 : BLANK 컨텐츠      */
.blank__217575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__217575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__217575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__217575__ {height:35px}
}

/*     111533 : 타이틀 텍스트 + 링크      */
.title__111533__ {position:relative;font-size:0}
.title__111533__ > span {display:inline-block;font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;vertical-align:top;}
.title__111533__ > a {box-sizing:border-box;display:inline-block;position:relative;top:3px;width:25px;height:25px;margin-left:8px;border:1px solid #ccc;text-indent:-9999px;vertical-align:top;}
.title__111533__ > a:before,
.title__111533__ > a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#888;}
.title__111533__ > a:before {width:1px;height:10px}
.title__111533__ > a:after {width:10px;height:1px}

@media all and (min-width:1024px){
	.title__111533__ > span {font-size:35px}
	.title__111533__ > a {top:14px;width:25px;height:25px;margin-left:20px; color:#ccc;}
	.title__111533__ > a:before {height:12px;}
	.title__111533__ > a:after {width:12px;}
}

/*     111534 : 최근 게시글 - 박스형      */
.board_list__111534__ {overflow:hidden;}
.board_list__111534__ ul {margin:0;padding:0;list-style:none}
.board_list__111534__ ul:after {content:'';display:block;clear:both;}
.board_list__111534__ ul li {box-sizing:border-box;float:left;}
.board_list__111534__ ul li .item {border-left:0px solid #ddd;background:#fff;}
.board_list__111534__ ul li .item > a {display:block;padding:1px 18px;}
.board_list__111534__ ul li .item > a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:14px;font-weight:500;color:#333;line-height:25px;}
.board_list__111534__ ul li .item > a .bd_date {display:block;margin-top:0px;font-size:13px;color:#bbb;line-height:17px;letter-spacing:-.03em;}
.board_list__111534__ .comment {font-weight:normal;color:#888}
.board_list__111534__ .new_icon {margin-left:5px}
.board_list__111534__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

@media all and (max-width:767px){
	.board_list__111534__ ul {margin:0 -5px;}
	.board_list__111534__ ul li {padding:5px 5px 0;}
	.board_list__111534__ ul li.m_pdt_none {padding-top:0;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.board_list__111534__ ul {margin:0 -10px;}
	.board_list__111534__ ul li {padding:20px 10px 0;}
	.board_list__111534__ ul li.t_pdt_none {padding-top:0;}
}

@media all and (min-width:1024px){
	.board_list__111534__ ul {margin:0 -18px;}
	.board_list__111534__ ul li {padding:36px 18px 0;}
	.board_list__111534__ ul li.p_pdt_none {padding-top:0;}
	.board_list__111534__ ul li .item > a {padding:15px 30px; border-left:1px solid #ddd;background:#fff;}
	.board_list__111534__ ul li .item > a .bd_subject {overflow:visible;white-space:normal;height:70px;font-size:18px;line-height:25px;}
	.board_list__111534__ ul li .item > a .bd_date {margin-top:15px;font-size:14px;line-height:18px;}
}

/*     217565 : BLANK 컨텐츠      */
.blank__217565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__217565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__217565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__217565__ {height:35px}
}

/*     111535 : 이미지 리스트      */
.img_tile__111535__ {overflow:hidden;}
.img_tile__111535__ * {box-sizing:border-box;}
.img_tile__111535__ .img_inner {margin:0 -5px;}
.img_tile__111535__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__111535__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__111535__ .item a {display:block; text-decoration:none;}
.img_tile__111535__ .figure {display:block;}
.img_tile__111535__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__111535__ .caption {display:block; margin-top:12px;}
.img_tile__111535__ .caption > span {display:block;}
.img_tile__111535__ .caption > span.subject {padding:3px 10px; font-size:25px; font-weight:bold; border-radius:3px; background:#ffffff; }
.img_tile__111535__ .caption > span.content {margin-top:5px; padding:0px; font-size:13px; color:#444444;}
.img_tile__111535__ .caption > .btn {margin-top:18px; padding:5px 10px 7px 10px; font-weight:500; border:1px solid #888; border-radius:30px; width:150px; text-align:center}
.img_tile__111535__ .caption > .btn:hover {color:#fff; background-color:#222;  border:1px solid #222; }
.col_m_1__111535__ .item {width:100%;}
.col_m_2__111535__ .item {width:50%;}
.col_m_3__111535__ .item {width:33.3333%;}
.col_m_4__111535__ .item {width:25%;}
.col_m_1__111535__ .item,
.col_m_2__111535__ .item2n,
.col_m_3__111535__ .item3n,
.col_m_4__111535__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__111535__ .img_inner {margin:0 -10px;}
	.img_tile__111535__ .item {padding:10px 10px 20px;}

	.col_m_1__111535__ .item,
	.col_m_2__111535__ .item2n,
	.col_m_3__111535__ .item3n,
	.col_m_4__111535__ .item4n {clear:none;}

	.col_t_1__111535__ .item {width:100%;}
	.col_t_2__111535__ .item {width:50%;}
	.col_t_3__111535__ .item {width:33.3333%;}
	.col_t_4__111535__ .item {width:25%;}
	.col_t_5__111535__ .item {width:20%;}
	.col_t_6__111535__ .item {width:16.6666%;}
	.col_t_1__111535__ .item,
	.col_t_2__111535__ .item2n,
	.col_t_3__111535__ .item3n,
	.col_t_4__111535__ .item4n,
	.col_t_5__111535__ .item5n,
	.col_t_6__111535__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__111535__ .img_inner {margin:0 -15px;}
	.img_tile__111535__ .item {padding:10px 15px 20px;}
	.img_tile__111535__ .caption {margin-top:15px;}
	.img_tile__111535__ .caption > span.subject {padding:6px 0px; border-radius:3px;}
	.img_tile__111535__ .caption > span.content {margin-top:8px; padding:0px;}
.img_tile__111535__ .caption > .btn {margin-top:38px; padding:5px 10px 7px 10px; font-weight:500; border:1px solid #888; border-radius:30px; width:150px; text-align:center}

	.text_sml__111535__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__111535__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__111535__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__111535__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__111535__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_big__111535__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__111535__ .item,
	.col_t_2__111535__ .item2n,
	.col_t_3__111535__ .item3n,
	.col_t_4__111535__ .item4n,
	.col_t_5__111535__ .item5n,
	.col_t_6__111535__ .item6n {clear:none;}

	.col_pc_1__111535__ .item {width:100%;}
	.col_pc_2__111535__ .item {width:50%;}
	.col_pc_3__111535__ .item {width:33.3333%;}
	.col_pc_4__111535__ .item {width:25%;}
	.col_pc_5__111535__ .item {width:20%;}
	.col_pc_6__111535__ .item {width:16.6666%;}
	.col_pc_1__111535__ .item,
	.col_pc_2__111535__ .item2n,
	.col_pc_3__111535__ .item3n,
	.col_pc_4__111535__ .item4n,
	.col_pc_5__111535__ .item5n,
	.col_pc_6__111535__ .item6n {clear:both;}
}

/*     217585 : BLANK 컨텐츠      */
.blank__217585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__217585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__217585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__217585__ {height:35px}
}

/*     111538 : 롤 오버 모션 박스      */
.img_ratio__111538__ {display:table; table-layout:fixed; width:100%; background:url('/img_up/shop_pds/p0037/build/option/me-in2_1_181634889482.jpg') no-repeat 0 0; background-size:cover;}
.img_ratio__111538__ * {box-sizing:border-box;}
.img_ratio__111538__ .img_inner {display:table-cell; height:180px; padding:0 0%; text-align:center; vertical-align:middle; position:relative;}
.img_ratio__111538__ .img_inner .figure {display:block; z-index:99; position:absolute; width:100%; text-align:center; top:35%;}
.img_ratio__111538__ .img_inner .figure img {vertical-align:top; }
.img_ratio__111538__ .img_inner .caption {display:block; margin-top:10px;}
.img_ratio__111538__ .img_inner .caption > span {display:block; position:relative; margin-top:5px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__111538__ .img_inner:hover::after {content:""; position:absolute; left:0; top:0; width:100%; height:100%; background-color:rgba(0,0,0,0.3); z-index:0; }

.img_ratio__111538__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__111538__ .img_inner .caption .title {font-size:16px; font-weight:bold;}
.img_ratio__111538__ .img_inner .caption .cont {display:none; font-size:13px;}

@media (min-width:768px){
	.img_ratio__111538__ {height:230px;}
	.img_ratio__111538__ .img_inner {height:230px;}
	.img_ratio__111538__ .img_inner .caption {margin-top:15px;}
	.img_ratio__111538__ .img_inner .caption > span {margin-top:8px;}
	.img_ratio__111538__ .img_inner .caption .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__111538__ {height:369px;}
	.img_ratio__111538__ .img_inner {height:369px; position:relative;}
	.img_ratio__111538__ .img_inner:hover::after {content:""; position:absolute; left:0; top:0; width:100%; height:100%; background-color:rgba(0,0,0,0.3); z-index:0; }

	.img_ratio__111538__ .img_inner .caption {margin-top:18px;}
	.img_ratio__111538__ .img_inner .caption > span {margin-top:10px;}
	.img_ratio__111538__ .img_inner .caption .title {font-size:18px;}
	.img_ratio__111538__ .img_inner .caption .cont {font-size:15px;}
}

/*     111666 : 롤 오버 모션 박스      */
.img_ratio__111666__ {display:table; table-layout:fixed; width:100%; background:url('/img_up/shop_pds/p0037/build/option/me-in2_1_18-021634889489.jpg') no-repeat 0 0; background-size:cover;}
.img_ratio__111666__ * {box-sizing:border-box;}
.img_ratio__111666__ .img_inner {display:table-cell; height:180px; padding:0 0%; text-align:center; vertical-align:middle; position:relative;}
.img_ratio__111666__ .img_inner .figure {display:block; z-index:99; position:absolute; width:100%; text-align:center; top:35%;}
.img_ratio__111666__ .img_inner .figure img {vertical-align:top; }
.img_ratio__111666__ .img_inner .caption {display:block; margin-top:10px;}
.img_ratio__111666__ .img_inner .caption > span {display:block; position:relative; margin-top:5px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__111666__ .img_inner:hover::after {content:""; position:absolute; left:0; top:0; width:100%; height:100%; background-color:rgba(0,0,0,0.3); z-index:0; }

.img_ratio__111666__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__111666__ .img_inner .caption .title {font-size:16px; font-weight:bold;}
.img_ratio__111666__ .img_inner .caption .cont {display:none; font-size:13px;}

@media (min-width:768px){
	.img_ratio__111666__ {height:230px;}
	.img_ratio__111666__ .img_inner {height:230px;}
	.img_ratio__111666__ .img_inner .caption {margin-top:15px;}
	.img_ratio__111666__ .img_inner .caption > span {margin-top:8px;}
	.img_ratio__111666__ .img_inner .caption .cont {display:block;}
}

@media (min-width:1024px){
	.img_ratio__111666__ {height:369px;}
	.img_ratio__111666__ .img_inner {height:369px; position:relative;}
	.img_ratio__111666__ .img_inner:hover::after {content:""; position:absolute; left:0; top:0; width:100%; height:100%; background-color:rgba(0,0,0,0.3); z-index:0; }

	.img_ratio__111666__ .img_inner .caption {margin-top:18px;}
	.img_ratio__111666__ .img_inner .caption > span {margin-top:10px;}
	.img_ratio__111666__ .img_inner .caption .title {font-size:18px;}
	.img_ratio__111666__ .img_inner .caption .cont {font-size:15px;}
}

